3792 comments found

thernic Purchased

Hello

i have a multiple line on product name problem. When i add a long product name all product slipping. how can i fix it

you can check it

http://sadeceakvaryum.com/magaza thank you
Sara_p

Hi, i’m sorry for your issues.

Please open a ticket in our support desk and explain the issues you are experiencing.

Register yourself in our site: http://www.yithemes.com Then active your theme here: http://yithemes.com/theme-activation/

And then in the “Get support” page open a ticket and explain your issue including your WP admin access so we can review your setup and help you. thanks

jordivid Purchased

Hi, I would like ti add more tabs in product despcription page but i dont know how. I think it’s possible because i see it in: http://chaifashions.com/shop/charmed-collection/trisha-summer-dress-2/

thanks,

Sara_p

Try to open a ticket in our support desk and explain what do you need exactly.

Register yourself in our site: http://www.yithemes.com Then active your theme here: http://yithemes.com/theme-activation/

And then in the “Get support” page open a ticket to ask help To our developers :) Thanks

Hi, I bought this theme from 2013. Can I update new version free now? This is the link of site: http://tarpabag.com/

Sara_p

Sure, but you have to login yourself using the same credentials you used to purchase the theme the first time. I can’t see the “purchased” ribbon on your message so you not used this nickname ;)

Nikosis Purchased

I added my “add to cart” text (in my language version) to the product page some time ago and I totally forgot where I’ve done this. It’s default text when you add a new product for ‘add to cart’ button. Where can it be?

My website: http://kominy.org.pl/

Default-user
Nikosis Purchased

Can you see it? It’s different. So it means it was set somewhere else. :) That’s why I’m asking!

http://awesomescreenshot.com/0b43gihq92 http://awesomescreenshot.com/0f13gii0fa

BTW, you can write my website on “Item Details” as an example of using your template if you want.

Default-user
Nikosis Purchased

Oh, finally I got it! Translation file, obviously! :D

I bought this theme because of it’s claims to have many options for customizing. I only see 4 background images. Clicking on custom forces me to upload my own. I have gone through the documentation and it is very trivial information. where I can go for more information

Sara_p

You can download the other backgrounds here:

https://www.dropbox.com/s/0nwtcg3p8pbb7np/backgrounds_v1.0.zip?dl=1

And then upload the bg you want to use :)

Hi. received an email to update the theme. How do I update the theme? Is this update crucial? Is it ok not to do any updates?

Sara_p

This is the changelog:

------------------ VER 2.7.1 Released Aug, 28, 2014 ---------------
Fixed: Blog post excerpt is not used even if it is set on edit post page
Fixed: Send email vulnerability issue, an user had ability to upload arbitrary files on uploads directory via Contact Form
Removed: Old woocommerce files from child theme

You are free not update the theme if you think you don’t need this fixes ;)

Hi,

Before buying this theme, i have a question. Can i, instead of selling products, sell services like watersport excursions and stuff ? with some reservation system ?

Sara_p

The theme not has a reservation feature. You can use some external plugin but you can’t use the woo commerce plugin ;)

karlxena Purchased

Hello, I have a big problem on my website after putting your new up-to-date. I came over to see my site, it says:

Parse error: syntax error, unexpected T_NS_SEPARATOR, expecting T_STRING in /home/coalacou/www/boutique/index.php on line 14

Sara_p

Hi, i’m sorry for your issues.

Please open a ticket in our support desk and explain the issues you are experiencing.

Register yourself in our site: http://www.yithemes.com Then active your theme here: http://yithemes.com/theme-activation/

And then in the “Get support” page open a ticket and explain your issue including your WP admin access so we can review your setup and help you. thanks

thernic Purchased

Hello i have problem with layerslider i cant update it and i couldn’t disable it maya’s latest layerslider version is 5.1.1 now and not updated

also i couldn’t import the sample slider

i have lincenced layerslider plugin and i want to use it can i disable the plugin on theme then can i activate my plugin?

Sara_p

Hi, i’m sorry for your issues.

Please open a ticket in our support desk and explain the issues you are experiencing.

Register yourself in our site: http://www.yithemes.com Then active your theme here: http://yithemes.com/theme-activation/

And then in the “Get support” page open a ticket and explain your issue including your WP admin access so we can review your setup and help you. thanks

soumiahm Purchased
Hi, Great theme. But I have 2 questions about the elastic slider:
  • When I hover over the slider it shows the thumbnails of the slides. How to turn off that effect?
  • How to change the color of the small rectangles in the bottom of the slides?
The website: http://Landeva.com/ Thank you.
Sara_p

These are all custom Css rules.

Please open a ticket in our support desk and ask about this customization to my developers.

Register yourself in our site: http://www.yithemes.com Then active your theme here: http://yithemes.com/theme-activation/

And then in the “Get support” page open a ticket, i hope my developers will help you ASAP :) thanks

Default-user
soumiahm Purchased

Hi Sara, thank you for your reply. I will contact them, and please feel free to add the website Landeva.com to maya in action list if you like it! Thanks.

Sara_p

thank you, i will add your nice site :)

elyahou Purchased

Hello,

Is there a posibility to set a language switch button on front end ?

If not how can I create my website in two language ?

Thank you

Sara_p

You can use the great WPML plugin to have a multilanguage site :)

Hello, I purchased this theme last year and just recently started to modify my page. I need some help modifying the MEGAMENU. How do I remove the ‘space’ in the megamenu in between the category headers and subcategories? For instance, in the mayashop example online, the megamenu list “categories, brands and price” then there is a large unattractive space below it, and then the categories. I remember seeing a solution for removing or reducing this space. Can someone please advise? Thank you!

Sara_p

Please open a ticket in our support desk and explain your needs to my developer.

Register yourself in our site: http://www.yithemes.com Then active your theme here: http://yithemes.com/theme-activation/

And then in the “Get support” page open a ticket. thanks!

zink_ Purchased

There is a duplication of the content in the blog (blog type – Elegant). In other settings, everything works well.

Sara_p

Hi, i’m sorry for your issues.

Please open a ticket in our support desk and explain the issues you are experiencing.

Register yourself in our site: http://www.yithemes.com Then active your theme here: http://yithemes.com/theme-activation/

And then in the “Get support” page open a ticket and explain your issue including your WP admin access so we can review your setup and help you. thanks

After installing this on my server, a server with several other healthy wordpress sites, I was notified by my host that there was malware injected into my server that this was theme installed on. I have installed nothing else on this server, and simply installed the template, and left the site to sit without making any changes, fixes, or modifications.

I surmise that, with the other sites on my server, being VERY popular in comparison to the site in question, and linked to the site in question, and that those other sites are not infected, that it may be possible that there is a vulnerability with this theme?

This was wordpress 3.2 Stable

Sara_p

We already sent an update to fix an important vulnerability issues of the contact form plugins. Please wait themeforest approve the update, is the version 3.7.2.

thanks

AmanSesn Purchased

Hello, Is there a way of replacing the Ribbon Cart on the top bar with some other design cart ? Thanks

Sara_p

Sure, you can upload a custom image in theme options panel (Appearance > theme options > general > header > Topbar cart ribbon)

:)

Default-user
AmanSesn Purchased

Thank You !

Sara_p

You’re welcome

sasika Purchased

This them how to set Tribulant Shopping Cart plugin

Sara_p

This theme works only with the woo commerce plugin, i’m sorry.

jburg Purchased

Is the last update (2.7.1) compatible with Wordpress 4.0?

Sara_p

We just sent a new update. Actually we not found any issue so i think you can update, but maybe try before on a test installation :)

Default-user
jburg Purchased

Great!! :)

elyahou Purchased

Hello, is there a way to make a brand page, with text and images, and all brand’s products ?

Sara_p

Sure, you can create categories with brands name and then use the shortcodes to display only the single category in the page :)

Hi, I purchased this theme last year, but am unsure how to upload the updates I receive via email. My CDN has informed me that there are errors within the “admin ajax” that are causing my website to load very slowly. How can I update the website as well as correct the ajax issue? Thank you, Dana

Sara_p

To update the theme you need to download again it from your “downloads” page here on themeforest.

You can read this tutorial: http://support.yithemes.com/entries/23301486-How-to-update-MayaShop
Default-user

Hi Sara, thank you for your quick response. I uploaded the new theme, but I am still receiving error messages within my wordpress dashboard. It also indicates that my theme version is 2.7.1. I deleted the old theme and re-installed the new theme, so it can’t be related to the old theme.

For example: “Your theme has bundled outdated copies of WooCommerce template files – if you encounter functionality issues on the frontend this could the reason. Ensure you update or remove them (in general we recommend only bundling the template files you actually need to customize). See the system report for full details.”

my-orders.php version 2.1.0 is out of date. The core version is 2.2.0, order-details.php version 2.1.0 is out of date. The core version is 2.2.0, pagination.php version 2.0.0 is out of date. The core version is 2.2.0, breadcrumb.php version 1.6.4 is out of date. The core version is 2.2.0

Thank you, Dana

Sara_p

Our theme is not ready yet for the last version of Woo Commerce. We will send a new update soon to fix all the issues. This is the reason why we suggest NOT update the woo commerce plugin when they send a new version, but wait few days so we have time to check and fix our themes. :) thanks

by
by
by
by
by
by